/*
 * Copyright (c) 2007, 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: AbstractPersonnel.java 65615 2012-03-29 19:02:39Z sdimilla $
 */

package com.sun.ts.tests.jpa.core.inheritance.abstractentity;


/*
 * AbstractPersonnel
 */

public abstract class AbstractPersonnel {

	public String getFullTimeRep() {
		return "Mabel Murray";
	}

	public String getPartTimeRep() {
		return "John Cleveland";
	}
}
